clang 8.0.0

Static Public Member Functions | List of all members
clang::ento::check::PreCall Class Reference

`#include "clang/StaticAnalyzer/Core/Checker.h"`

Inheritance diagram for clang::ento::check::PreCall:
[legend]

## Static Public Member Functions
template<typename CHECKER >
static void | _register (CHECKER *checker, CheckerManager &mgr)

## Detailed Description

Definition at line 164 of file Checker.h.

## Member Function Documentation

## ◆ _register()

template<typename CHECKER >

static void clang::ento::check::PreCall::_register | ( | CHECKER * | checker,
|  | CheckerManager & | mgr
| ) |  |
| inline static

Definition at line 173 of file Checker.h.

References clang::ento::CheckerManager::_registerForPreCall().

The documentation for this class was generated from the following file:

- include/clang/StaticAnalyzer/Core/Checker.h